/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.header{
	background-color: rgba(248,246,242,0.85);
	backdrop-filter: blur(12px);
}
.bg-blur{
	background-color: rgba(255,255,255,0.3);
    backdrop-filter: blur(12px);
}

.navigation .sub-menu {
	padding:10px!important;
}
.navigation .sub-menu a{
	border-radius:100px!important;
}

.video-block{
	width:100%;
	height:100%;
	opacity:0;
}
.video-block .elementor-open-lightbox{
	height:100%
}
.video-wrap:hover h6{
	transition:all .3s;
}
.research-block img{
	transition:all .3s;
}
.video-wrap:hover h6{
	color:#EC8627!important;
}
.research-block:hover img{
	filter: brightness(0) saturate(100%) invert(77%) sepia(35%) saturate(6653%) hue-rotate(344deg) brightness(97%) contrast(91%);
}




.explore-title{
	display: flex;
	align-items: flex-end;
	justify-content: center;
	margin: 0 0 32px 0;
}
/* .explore-title h1{
	margin: 0 0 0 0;
	font-family: var( --e-global-typography-1098e3c-font-family ), Sans-serif;
	font-size: var( --e-global-typography-1098e3c-font-size );
	font-weight: var( --e-global-typography-1098e3c-font-weight );
	line-height: var( --e-global-typography-1098e3c-line-height );
	color: var( --e-global-color-secondary );
} */
.explore-search-wrapper{
	max-width: 448px;
	width: 100%;
}
.explore-search-wrapper input {
    width: 100%;
    height: 42px;
    border-radius: 12px;
    border: 1px solid rgb(216, 211, 202);
    background-color: rgb(250, 248, 245);
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: 14px;
    outline: none;
    box-shadow: none;
    color: #000;
    padding-left: 40px;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="18" height="18" viewBox="0 0 24 24" fill="none" stroke="rgb(89, 89, 89)" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="lucide lucide-search absolute left-3 top-1/2 -translate-y-1/2 text-muted-foreground"><circle cx="11" cy="11" r="8"></circle><path d="m21 21-4.3-4.3"></path></svg>');
    background-repeat: no-repeat;
    background-position: left 13px center;
    background-size: 18px;
	opacity: 1;
}
.explore-search-wrapper input::placeholder{
	color: rgb(89, 89, 89);
	opacity: 1;
}
.explore-search-wrapper input:focus{
	border-color: #EC8627;
}


/* .explore-wrap{
	display: flex;
	flex-wrap: wrap;
} */


.explore-block{
	margin: 0 0 24px 0;
	padding: 0 0 24px 0;
	border-bottom: 1px solid var( --e-global-color-8dcce73 );
}
.explore-block h5{
	margin: 0 0 10px 0;
	font-size: 20px;
	line-height: normal;
	color: var( --e-global-color-secondary );
}
.explore-block ul{
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}

/* .explore-sidebar{
	width: 250px;
} */
/* .explore-content{
	padding: 0 0 0 40px;
	width: calc(100% - 250px);
} */
.explore-tag{
	padding: 8px 16px !important;
	color: rgba(0, 0, 0, 0.7)!important;
	border-radius: 100px!important;
	border: 1px solid rgb(216, 211, 202)!important;
	background-color: rgb(250, 248, 245)!important;
	font-weight: 500 !important;
  	font-size: 14px !important;
	line-height: 20px!important;
	position: relative;
	display: flex;
	align-items: center;
	gap: 5px 10px;
	font-family: var(--e-global-typography-text-font-family), Sans-serif!important;
}
/* .explore-tag::before{
	content: "";
	width: 16px;
	height: 16px;
	background-image: url('./images/check-white.svg');
	background-position: center;
	background-size: 16px;
	background-repeat: no-repeat;
	filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(29%) hue-rotate(65deg) brightness(107%) contrast(108%);
	display: none;
} */
.active.explore-tag,.explore-tag:hover{
	background-color: #EC8627 !important;
	color: #fff !important;
	border-color: #EC8627 !important;
}
.active.explore-tag::before{
	display: block;
}
.tags-block .active.explore-tag{
	background-color: #91baf7 !important;
	color: #fff !important;
	border-color: #91baf7 !important;
}
/* .explore-tag:hover{
	background-color: #EC8627 !important;
	color: #fff !important;
	border-color: #EC8627 !important;
} */


.accordion-list{
	list-style: none;
	margin: 0;
	padding: 0;
}
.accordion-list li.list-item{
	padding: 16px;
	border-radius: 16px;
	background: #fff;
	border: 1px solid var( --e-global-color-8dcce73 );
	position: relative;
}
/* .line{
	position: absolute;
	height: calc(100% - 60px);
	width: 6px;
	left: 30px;
	top: 30px;
	border-radius: 100px;
} */
.accordion-list li.list-item h5{
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	margin: 0 0 8px 0;
	color: #000;
	font-family: var(--e-global-typography-text-font-family), Sans-serif!important;
}
.accordion-title{
	cursor: pointer;
}
.accordion-title ul{
	list-style: none;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 10px;
}
.accordion-title ul li span{
	display: block;
	padding: 5px 10px;
	background-color: #f9f8f6;
	color: #a29991;
	font-weight: 500;
	border-radius: 100px;
	font-size: 12px;
	line-height: normal;
	border: 1px solid var( --e-global-color-8dcce73 );
}
.accordion-title ul li:first-child span{
	color: #EC8627;
	background-color: #fdf3e9;
	border-color: #fdf3e9;
	font-weight: bold;
}
.answer{
	display: none;
	padding: 20px 0 0 0 ;
}


.search-block{
	width: 100%;
}
.search-block .search-form {
  width: 100%;
  height: 32px;
  border-radius: 100px;
  border: 1px solid #cdcdcd;
  background-color: #f4f2ed;
  box-shadow: none;
  font-size: 14px;
  font-weight: 500;
  font-family: "Inter", sans-serif;
  color: #7E7167;
  padding: 0 10px 0 20px;
  background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22currentColor%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%3E%3Cpath%20d%3D%22m21%2021-4.34-4.34%22%3E%3C%2Fpath%3E%3Ccircle%20cx%3D%2211%22%20cy%3D%2211%22%20r%3D%228%22%3E%3C%2Fcircle%3E%3C%2Fsvg%3E');
  background-repeat: no-repeat;
  background-position: center right 10px; /* Adjust position as needed */
  background-size: 16px; /* Adjust the size of the SVG */
}

.explore-title-block{
	text-align: center;
	margin: 0 0 24px 0;
}
.explore-title-block h4{
	font-family: "Space Grotesk", Sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 32px;
	margin: 0 0 4px 0;
	color: #000;
}
.explore-title-block p,.results-text h6{
	font-family: var( --e-global-typography-text-font-family ), Sans-serif;
	font-size: var( --e-global-typography-text-font-size );
	font-weight: var( --e-global-typography-text-font-weight );
	line-height: var( --e-global-typography-text-line-height );
	letter-spacing: var( --e-global-typography-text-letter-spacing );
	color: var( --e-global-color-ad6d5b5 );
	margin: 0 0 8px 0;
}
.explore-title-link{
	font-family: var( --e-global-typography-text-font-family ), Sans-serif;
	font-size: var( --e-global-typography-text-font-size );
	font-weight: bold;
	text-decoration: underline!important;
	color: #EC8627!important;
	line-height: var( --e-global-typography-text-line-height );
	letter-spacing: var( --e-global-typography-text-letter-spacing );
}
.results-text{
	margin: 0 0 16px 0;
}
.results-text h6{
	margin: 0;
}

textarea#form-field-message{
	padding-top: 10px;
}
.strong-black strong{
	color: #000;
}


.event-block svg,.event-block h5{
	transition: all 0.3s;
}
.event-block p{
	color: #595959;
}
.event-block:hover svg.e-fas-external-link-alt{
	fill: #EC8627!important;
}
.event-block:hover h5{
	text-decoration: underline;
}

.events-row{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -8px;
	gap: 16px 0;
}
.events-col{
	padding: 0 8px;
	width: 33.33%;
}
.events-box{
	background-color: rgb(250, 248, 245);
	border: 1px solid rgb(216, 211, 202);
	border-radius: 12px;
	padding: 16px;
	transition: all 0.3s;
}
.events-box:hover{
	border-color: #EC8627;
}
.events-box h5{
	font-size: 16px;
  line-height: 22px;
  font-weight: 700;
  margin: 0 0 8px 0;
  color: #000;
  font-family: var(--e-global-typography-text-font-family), Sans-serif !important;
}
.events-tag-list {
	list-style: none;
	margin: 0 0 12px 0;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	gap: 6px;
}
.events-tag-list li{
	display: block;
}
.events-tag-list li span{
	background-color: rgb(230, 226, 219);
	border-radius: 100px;
	border: 1px solid rgb(216, 211, 202);
	padding: 2px 6px;
	display: block;
	font-size: 10px;
	line-height: 15px;
	color: rgb(89, 89, 89);
	font-family: var( --e-global-typography-text-font-family ), Sans-serif;
}
.events-social-list{
	padding: 0;
	margin: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
}
.events-social-list svg.lucide-facebook{
	color: rgb(149, 187, 249);
}


.gform_fields label, .gform_fields legend{
	font-family: "DM Sans", Sans-serif !important;
	font-size: 14px !important;
	font-weight: 500 !important;
	line-height: 20px !important;
	color: #000 !important;
	margin: 0 0 4px 0!important;
}
.gform_fields input,.gform_fields textarea,.gform_fields select{
    background-color: #FAF8F5;
	border: 1px solid #D8D3CA!important;
	border-radius: 12px!important;
	font-family: "DM Sans", Sans-serif;
	font-size: 14px!important;
	font-weight: 400;
	line-height: 20px;
	color: #000;
	height: 47px!important;
	width: 100%!important;
	padding: 6px 16px!important;
	box-shadow: none!important;
	outline: none;
}
.gform_fields input:focus,.gform_fields textarea:focus,.gform_fields select:focus{
	border-color: #EC8627!important;
}
.gform_fields textarea{
	height: 122px!important;
	padding-top: 10px!important;
}
#gform_wrapper_4 .gfield_required {
	display: none;
}

.category-block-row{
	display: flex;
	flex-wrap: wrap;
	margin: 0 -8px;
	gap: 16px 0;
}
.category-block-col{
	width: 33.33%;
	padding: 0 8px;
}
.category-block{
	border: 1px solid #D8D3CA;
	background-color: #FAF8F5;
	border-radius: 12px;
	padding: 20px;
	transition: all 0.3s;
}
.category-block:hover{
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
	border-color: #EC8627;
}
.category-block h4{
	margin: 0 0 4px 0;
	font-family: var( --e-global-typography-76169be-font-family ), Sans-serif;
	font-size: var( --e-global-typography-76169be-font-size );
	font-weight: var( --e-global-typography-76169be-font-weight );
	text-transform: var( --e-global-typography-76169be-text-transform );
	line-height: var( --e-global-typography-76169be-line-height );
	letter-spacing: var( --e-global-typography-76169be-letter-spacing );
	color: var( --e-global-color-bb1f191 );
	transition: all 0.3s;
	display: flex;
	flex-wrap: wrap;
}
.category-block:hover h4{
	color: #EC8627;
}
.category-block h4 img{
	width: 35px!important;
	height: 35px!important;
	margin: 0!important;
}
.category-block h4 span{
	width: calc(100% - 35px);
	padding: 3px 0 0 10px;
}
.category-block-inner{
	padding: 0 0 0 45px;
}
.category-block p{
	margin: 0 0px 8px 0px;
  font-family: var( --e-global-typography-a9381a5-font-family ), Sans-serif;
  font-size: var( --e-global-typography-a9381a5-font-size );
  font-weight: var( --e-global-typography-a9381a5-font-weight );
  line-height: var( --e-global-typography-a9381a5-line-height );
  color: var( --e-global-color-ad6d5b5 );
}
.category-block h6{
	font-family: var( --e-global-typography-ab90338-font-family ), Sans-serif;
  font-size: var( --e-global-typography-ab90338-font-size );
  font-weight: var( --e-global-typography-ab90338-font-weight );
  line-height: var( --e-global-typography-ab90338-line-height );
  color: var( --e-global-color-primary );
  margin: 0;
}

@media screen and (max-width: 991px){
	.events-col,.category-block-col{
		width: 50%;
	}

	
}
@media screen and (max-width: 767px) {
	.nv-form .e-search-form{
		flex-wrap:wrap;
		flex-direction: column;
		gap:10px;
	}
	.nv-form .e-search-form .e-search-input {
		height:50px;
	}
	.nv-form .e-search-form .e-search-submit  {
		margin:0;
		text-align: center;
    	justify-content: center;
	}

	.events-col,.category-block-col{
		width: 100%;
	}
}